---
search:
  tags:
    - Invitations
    - GET
seo:
  description: >-
    List pending invitations. Reference for the GET
    /v1/organizations/{orgId}/invitations endpoint in the Stashtab Vault
    Warehouse API.
sidebar:
  label: List pending invitations
  badge: GET
title: List pending invitations
type: openapi-operation
---
`GET /v1/organizations/{orgId}/invitations`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "createdAt": "2019-08-24T14:15:22Z",
      "email": "string",
      "expiresAt": "2019-08-24T14:15:22Z",
      "id": "string",
      "role": "viewer",
      "status": "pending"
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
